Bug 8649 - smbprint is broken
smbprint is broken
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-20 02:53 EST by aspa
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 20:27:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description aspa 2000-01-20 02:53:03 EST
/usr/bin/smbprint (in samba-client-2.0.5a-12) script is
a bit broken. the problems have been fixed with the
smbprint which comes in the rhs-printfilters-1.57-3 package.
could /usr/bin/smbprint be updated as well.

--
	aspa@hip.fi
Comment 1 Bill Nottingham 2000-02-04 20:27:59 EST
Fixed in samba-2.0.6-7.

Note You need to log in before you can comment on or make changes to this bug.